Bug 17261 - [postgresql-python] missing documentation
Summary: [postgresql-python] missing documentation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-05 18:30 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-05 18:47:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-09-05 18:30:49 UTC
Please add `src/interfaces/python/README' to the distribution. Else there
isn't any reference about this interface and it's very difficulty to use
it.

Comment 1 Trond Eivind Glomsrxd 2000-09-05 18:46:59 UTC
Sounds like a good idea... will fix.

Comment 2 Trond Eivind Glomsrxd 2000-09-06 19:17:37 UTC
Fixed - I moved the tutorial there, too.


Note You need to log in before you can comment on or make changes to this bug.